DSA-4737-1

NameDSA-4737-1
Descriptionxrdp - security update
SourceDebian
ReferencesCVE-2020-4044

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xrdp (PTS)buster0.9.9-1vulnerable
buster (security)0.9.9-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xrdpsourcebuster0.9.9-1+deb10u1

Search for package or bug name: Reporting problems